<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.778999328613</MDI>
      <MDI key="STATISTICS_MEAN">-3.8375762027313</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.368000030518</MDI>
      <MDI key="STATISTICS_STDDEV">10.160180211778</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
